Perturbation du chargement AGPS - s'applique aux anciens appareils GPS Tracker/Ultracom

Le fournisseur de services AGPS a cessé d'offrir le service AGPS pour les circuits les plus anciens. À cause de ce:

Dans les appareils fabriqués entre 2010 et 2015, la sensibilité de positionnement est plus faible qu'auparavant, ce qui peut entraîner un retard dans le démarrage de l'appareil et un fonctionnement plus faible et une consommation d'énergie accrue.

La perturbation affecte les modèles d'appareils suivants :

Tracker
G400FI : 1.01 SW au début de la version, carte électronique version 2.09 ou 2.13 du firmware - fabriquée jusqu'en 2015
G500 2013 : 1.01 SW au début de la version, carte électronique version 2.09 ou 2.13 firmware - fabriquée jusqu'en 2013
G500FI 1.01 : SW au début de la version, carte électronique version 2.09 ou 2.13 firmware - fabriquée jusqu'en 2015
G1000 1.01 : SW au début de la version, circuit imprimé 2.13, version firmware - fabriqué jusqu'en 2015

Ultracom
Colliers GPS pour chiens 2010-2015 dont l'étiquette d'informations sur le type dans le boîtier de la batterie, la boîte ou le manuel commence par la série de chiffres 10,11,12,13,14,15 (peut être la lettre E au début, c'est-à-dire E15)

Nous verrons s'il est possible d'obtenir le service AGPS d'un autre fournisseur AGPS